[HEADER]
VERSION=10

[_EXTENSION]
EXTENDED_RAYTRACING=1

[VIRTUALKM]
USE_LOAD=1

[COMPOUND_DEFAULT]
INDEX=0

[__CM_FRONT_ORIGINAL]
NAME=PS4S
SHORT_NAME=ST
WIDTH=0.225
RADIUS=0.3185
RIM_RADIUS=0.254
ANGULAR_INERTIA=1.6507
DAMP=500
RATE=298926
DY0=1.3053
DY1=-0.048
DX0=1.3142
DX1=-0.046
WEAR_CURVE=t_wear_curve.lut
SPEED_SENSITIVITY=0.003470
RELAXATION_LENGTH=0.07200
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.001023
ROLLING_RESISTANCE_SLIP=5011
FLEX=0.000686
CAMBER_GAIN=0.115
DCAMBER_0=1.2
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.52
XMU=0.27
PRESSURE_STATIC=29
PRESSURE_SPRING_GAIN=8890
PRESSURE_FLEX_GAIN=0.4
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=37
FZ0=2939
LS_EXPY=0.8174
LS_EXPX=0.8756
DX_REF=1.30
DY_REF=1.28
FLEX_GAIN=0.0302
FALLOFF_LEVEL=0.86
FALLOFF_SPEED=2
CX_MULT=1.04
RADIUS_ANGULAR_K=0.01
BRAKE_DX_MOD=0.05

[__CM_THERMAL_FRONT_ORIGINAL]
SURFACE_TRANSFER=0.0140
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.00057
INTERNAL_CORE_TRANSFER=0.0052
FRICTION_K=0.05184
ROLLING_K=0.22
SURFACE_ROLLING_K=1.42024
PERFORMANCE_CURVE=t_temp_curve.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.4
BLISTER_GAMMA=1
BLISTER_GAIN=0.4
COOL_FACTOR=2.73

[__CM_REAR_ORIGINAL]
NAME=PS4S
SHORT_NAME=ST
WIDTH=0.225
RADIUS=0.3185
RIM_RADIUS=0.254
ANGULAR_INERTIA=1.6105
DAMP=500
RATE=298926
DY0=1.3053
DY1=-0.048
DX0=1.3142
DX1=-0.046
WEAR_CURVE=t_wear_curve.lut
SPEED_SENSITIVITY=0.003470
RELAXATION_LENGTH=0.07200
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.001023
ROLLING_RESISTANCE_SLIP=5011
FLEX=0.000686
CAMBER_GAIN=0.115
DCAMBER_0=1.2
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.52
XMU=0.27
PRESSURE_STATIC=29
PRESSURE_SPRING_GAIN=8890
PRESSURE_FLEX_GAIN=0.4
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=37
FZ0=2939
LS_EXPY=0.8174
LS_EXPX=0.8756
DX_REF=1.30
DY_REF=1.28
FLEX_GAIN=0.0302
FALLOFF_LEVEL=0.86
FALLOFF_SPEED=2
CX_MULT=1.04
RADIUS_ANGULAR_K=0.01
BRAKE_DX_MOD=0.05

[__CM_THERMAL_REAR_ORIGINAL]
SURFACE_TRANSFER=0.0140
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.00057
INTERNAL_CORE_TRANSFER=0.0052
FRICTION_K=0.05184
ROLLING_K=0.22
SURFACE_ROLLING_K=1.42024
PERFORMANCE_CURVE=t_temp_curve.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.4
BLISTER_GAMMA=1
BLISTER_GAIN=0.4
COOL_FACTOR=2.73

[REAR]
NAME=Street
SHORT_NAME=ST
WIDTH=0.2250
RADIUS=0.32050
RIM_RADIUS=0.2413
ANGULAR_INERTIA=1.6500
DAMP=500
RATE=301316
DY0=1.2641
DY1=-0.0500
DX0=1.2157
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_rear_0.lut
SPEED_SENSITIVITY=0.003649
RELAXATION_LENGTH=0.07346
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.0010040
ROLLING_RESISTANCE_SLIP=4722
FLEX=0.00088200
CAMBER_GAIN=0.121
DCAMBER_0=1.10
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.68
XMU=0.28
PRESSURE_STATIC=35
PRESSURE_SPRING_GAIN=8038
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0040
PRESSURE_IDEAL=42
FZ0=2465
LS_EXPY=0.8341
LS_EXPX=0.8993
DX_REF=1.260
DY_REF=1.230
FLEX_GAIN=0.0308
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=4
CX_MULT=1.02
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=alfa_romeo_giulietta_qv

[THERMAL_REAR]
SURFACE_TRANSFER=0.0140
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0005400
INTERNAL_CORE_TRANSFER=0.005800
FRICTION_K=0.06004
ROLLING_K=0.21
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_0.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.4
COOL_FACTOR=2.58
SURFACE_ROLLING_K=1.14399

[FRONT]
NAME=Street
SHORT_NAME=ST
WIDTH=0.2250
RADIUS=0.32050
RIM_RADIUS=0.2413
ANGULAR_INERTIA=1.6500
DAMP=500
RATE=301316
DY0=1.2641
DY1=-0.0500
DX0=1.2157
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_front_0.lut
SPEED_SENSITIVITY=0.003649
RELAXATION_LENGTH=0.07346
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.0010040
ROLLING_RESISTANCE_SLIP=4722
FLEX=0.00088200
CAMBER_GAIN=0.121
DCAMBER_0=1.10
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.68
XMU=0.28
PRESSURE_STATIC=35
PRESSURE_SPRING_GAIN=8038
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0040
PRESSURE_IDEAL=42
FZ0=2465
LS_EXPY=0.8341
LS_EXPX=0.8993
DX_REF=1.260
DY_REF=1.230
FLEX_GAIN=0.0308
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=4
CX_MULT=1.02
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=alfa_romeo_giulietta_qv

[THERMAL_FRONT]
SURFACE_TRANSFER=0.0140
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0005400
INTERNAL_CORE_TRANSFER=0.005800
FRICTION_K=0.06004
ROLLING_K=0.21
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_0.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.4
COOL_FACTOR=2.58
SURFACE_ROLLING_K=1.14399

